package com.kingfore.model;

import java.util.Date;

import lombok.Data;

@Data
public class WarningLog {

	private String id;  //报警标识
	private String dataName;  //对应实时数据点名称
	private String realDataId;  //对应实时数据点标识
	private String structureId; //项目标识
	private Object structure ; //项目名称
	private String warning;  //报警类型
	private double value;   //报警值
	private String deviceDesc ; //阿里云的备注
	private String productKey;  //阿里产品
	private String deviceName ; //阿里设备
	private String attribute;  //阿里物模型
	private Date dateTime;  //报警的时间
	private int code;  //标识
}
